[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=taillight_p51
COLOR=20,0,0

[BRAKE_1]
NAME=GLOW
COLOR=30,0,0

[BRAKE_2]
NAME=taillight_diods01
COLOR=30,0,0

[BRAKE_3]
NAME=HGLOB
COLOR=30,0,0

[LIGHT_0]
NAME=fari
COLOR=100,100,200
FLASH=1

[LIGHT_1]
NAME=flash
COLOR=100,100,200
FLASH=1

[LIGHT_2]
NAME=cruscotto civic_SUB8
COLOR=0,30,0

[LIGHT_3]
NAME=cruscotto civic_SUB10
COLOR=80,0,0
PITLINE=1
SPECIAL=1

[LIGHT_4]
NAME=HGLOB
COLOR=20,0,0

[LIGHT_5]
NAME=no
COLOR=100,100,200
FLASH=1

[LIGHT_6]
NAME=no
COLOR=100,100,200
FLASH=1

[LIGHT_7]
NAME=cruscotto civic_SUB13
COLOR=0,11,33

[LIGHT_8]
NAME=cruscotto civic_SUB14
COLOR=0,30,0

[LIGHT_9]
NAME=cruscotto civic_SUB12
COLOR=80,73,0

[LIGHT_10]
NAME=cruscotto civic_SUB11
COLOR=80,73,0

[LIGHT_11]
NAME=sphere_lightbulb07
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_12]
NAME=no
COLOR=80,0,0
PITLINE=1
SPECIAL=1

[LIGHT_13]
NAME=no
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_14]
NAME=halogen_body09
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_15]
NAME=Stop_orange
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_16]
NAME=mirror_p3
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_17]
NAME=taillight_diods
COLOR=30,0,0
PITLINE=1
SPECIAL=1

[LIGHT_18]
NAME=headlight_p18
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_19]
NAME=taillight_p08_frecce
COLOR=160,10,0
PITLINE=1
SPECIAL=1

[LIGHT_20]
NAME=lcdScreen
COLOR=5,5,5


